@font-face {font-family:'lobster';src: url('/shrift/lobster.ttf');}
@font-face {font-family:'aBosaNova Bold';src: url('/shrift/aBosaNova_Bold.ttf');}
@font-face {font-family:'xRUE1FB5';src: url('/shrift/xRUE1FB5.ttf');}
/* General Style */
a:link {text-decoration:none; color:#2B587A;}
a:active {text-decoration:none; color:#2B587A;}
a:visited {text-decoration:none; color:#2B587A;}
a:hover {text-decoration:none; color:#ff0000;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#4D6D91}
a.noun:active {text-decoration:none; color:#4D6D91}
a.noun:visited {text-decoration:none; color:#4D6D91}
a.noun:hover {text-decoration:none; color:#4D6D91}

hr {color:#C9D0DB;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#6C829D;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#FAFAFA}
a.menu1:active {text-decoration:underline; color:#FAFAFA}
a.menu1:visited {text-decoration:underline; color:#FAFAFA}
a.menu1:a.menu1:hover {text-decoration:underline; color:#C9D0DB}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/181/7.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/181/8.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#8191AB}
.uMenuV li a:active {text-decoration:none; color:#8191AB}
.uMenuV li a:visited {text-decoration:none; color:#8191AB}
.uMenuV li a:hover {background:#DEE5EB; color:#4D6D91; font-size: em; height: 100%;-moz-border-radius:px;}

.uMenuV a.uMenuItemA:link {text-decoration:none; color:#4D6D91}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#4D6D91}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#4D6D91}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/imaje/meny.png') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 0px 0px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:13px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:13px;}
.catNumData {font-size:7pt;color:#4D6D91;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#4D6D91;}
a.catName:visited {text-decoration:none; color:#4D6D91;}
a.catName:hover {text-decoration:none; color:#E62C31;}
a.catName:active {text-decoration:none; color:#E62C31;}
a.catNameActive:link {text-decoration:none; color:#E62C31;}
a.catNameActive:visited {text-decoration:none; color:#4D6D91;}
a.catNameActive:hover {text-decoration:none; color:#E62C31;}
a.catNameActive:active {text-decoration:none; color:#E62C31;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#4D6D91; padding: 0 0 0 17px; background: url('/.s/t/181/11.gif') no-repeat 0px 2px;}
.eTitle a:link {text-decoration:underline; color:#4D6D91;}
.eTitle a:visited {text-decoration:underline; color:#4D6D91;}
.eTitle a:hover {text-decoration:underline; color:#000000;}
.eTitle a:active {text-decoration:underline; color:#000000;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #C9D0DB}
.eDetails {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/181/12.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:#FAFAFA; border:1px solid #C9D0DB;}
.cBlock2 {background:#F1F2F3; border:1px solid #C9D0DB;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#4D6D91;width:100%;background:#FAFCFE;border:1px solid #C9D0DB;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#4D6D91;background:#FAFCFE;border:1px solid #C9D0DB;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/181/10.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#4D6D91;}
a.archLink:visited {text-decoration:underline; color:#4D6D91;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/181/8.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:visited {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#4D6D91}
a.archiveDateTitleLink:active {text-decoration:underline; color:#4D6D91}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {border:1px solid #B7BDC5; }
.calWday {color:#FFFFFF; background:#B7BDC5; width:18px;}
.calWdaySe {color:#FFFFFF; background:#AAB689; width:18px;}
.calWdaySu {color:#FFFFFF; background:#AAB689; width:18px; font-weight:bold;}
.calMday {background:#E6E8EA;}
.calMdayA {background:#D4E3C0;font-weight:bold;}
.calMdayIs {background:#D4E3C0;font-weight:bold;}
.calMdayIsA {border:1px solid #AAB689; background:#D4E3C0;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#4D6D91;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F5F9FD;height:100px;width:300px;border:1px solid #597798;}
.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#597798}
.gTableTop {padding:2px;background:#677E9A;color:#FFFFFF;font-weight:bold;height:23px;padding-left:17px;font-size:10pt;background: url('/.s/t/181/14.gif') no-repeat 5px 7px;}
.gTableSubTop {padding:2px;background:#DADFE7;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#FAFAFA;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#FAFAFA;}
.gTableLeft {padding:2px;background:#EFF1F5;font-weight:bold;color:#4D6D91}
.gTableRight {padding:2px;background:#F8F9FA}
.gTableError {padding:2px;background:#FAFAFA;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#EFF1F5}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#4D6D91;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4D6D91;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#4D6D91;}
a.forumBarA:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#C9D0DB;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#DADFE7;font-weight:bold;color:#4D6D91;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#EFF1F5}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#EFF1F5;height:25px;font-weight:bold;font-size:7pt;color:#4D6D91;padding-left:40px;}
.threadsDetails {padding:2px;background:#EFF1F5;height:25px;color:#4D6D91;}
.forumOnlineBar {padding:2px;background:#EFF1F5;height:25px;color:#4D6D91;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#4D6D91;}
a.threadLink:visited {text-decoration:none; color:#4D6D91;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#EEF2F7;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #597798;}
.postRest1 {background:#EEF2F7;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#8394B2;}

.postTdTop,.postBottom {background:#DADFE7;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/181/15.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/181/15.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FAFCFE;border:1px solid #4D6D91;}
.codeCloseAll {font-size:7pt; color:#4D6D91;font-weight:bold;background:#FAFCFE;border:1px solid #4D6D91;}
.postNameFl,.postDescrFl {background:#FAFCFE;border:1px solid #4D6D91;width:400px}
.postPollFl,.postQuestionFl {background:#FAFCFE;border:1px solid #4D6D91;width:400px}
.postResultFl {background:#FAFCFE;border:1px solid #4D6D91;width:50px}
.postAnswerFl {background:#FAFCFE;border:1px solid #4D6D91;width:300px}
.postTextFl {background:#FAFCFE;border:1px solid #4D6D91;width:550px;height:150px}
.postUserFl {background:#FAFCFE;border:1px solid #4D6D91;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

/* Вид кнопки */ 
.button_blue{text-align: center;-webkit-border-radius: 2px;-khtml-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;display: inline-block;*display: inline;position: relative;line-height: normal;zoom: 1;} 
.button_blue button {border: 1px solid;background: none;font-size: 11px;margin: 0px;cursor: pointer;white-space: nowrap;outline: none;padding: 4px 14px;*padding: 5px 15px 3px;font-family: tahoma, verdana, arial, sans-serif, Lucida Sans;overflow: visible;} 
.button_blue button::-moz-focus-inner, .button_gray button::-moz-focus-inner {border: 0;} 
.button_blue {border: 1px solid #4e6f93;border-top-color: #517295;background: #5D81A7;} 
.button_blue button {border-top-color: #789ABF;border-bottom-color: #5980A9;border-left-color: #5980A9;border-right-color: #5980A9;color: #FFF;text-shadow:0 1px 0 #45688E;*border: 0;background: url(http://st0.userapi.com/images/button_vk.png) #6181a6 repeat-x top;background-position: 0px -16px;*background-position: 0px -16px;} 
.button_blue button:hover, .button_blue button.hover {background-position: 0px -8px;} 
.button_blue button:active, .button_blue button.active {background: #5e80a5;border: 1px solid #5e80a5;position:relative;} 
/* Вид кнопки */ 

.button_gray {margin: 0px 10px;} 
.button_gray {text-align: center;-webkit-border-radius: 2px;-khtml-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;display: inline-block;*display: inline;position: relative;line-height: normal;zoom: 1;} 
.button_gray {margin: 2px 5px;} 
.button_gray button {border: 1px solid;background: none;font-size: 11px;margin: 0px;cursor: pointer;white-space: nowrap;outline: none;padding: 4px 14px;*padding: 5px 15px 3px;font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;overflow: visible;} 
.font_medium .button_gray button {font-size: 12px;} 
.button_gray button::-moz-focus-inner {border: 0;} 
.button_gray {border: 1px solid #b3b3b3;background: #e0e0e0;} 
.button_gray button {border-top-color: #ffffff;border-bottom-color: #e5e5e5;border-left-color: #e7e7e7;border-right-color: #e7e7e7;color: #444;text-shadow:0 1px 0 #ffffff;*border: 0;background: url(http://st0.userapi.com/images/button_vk.png) #dddddd repeat-x top;background-position: 0px -54px;} 
.button_gray button:hover {background-position: 0px -46px;} 
.button_gray button:active {background: #dcdcdc;border: 1px solid #dcdcdc;position:relative;} 
.button_gray {background: url('http://st0.userapi.com/images/upload.gif') center no-repeat;} 
a.button_gray:hover {text-decoration: none;} 
/* Серый вид кнопки */

/*-- Стиль меню --*/
 .blockmenu { 
 height:1px; 
 width: 100%; 
 font: normal 10px Arial, Helvetica, sans-serif; 
 text-align: left; 
 } 
 .blockmenu a:link, 
 .blockmenu a:visited { 
 color:#2B587A; 
 text-decoration:none; 
 padding-left:12px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 background:#FFFFFF; 
 border:1px solid #FFFFFF; 
 margin-bottom:px; 
 text-align: left; 
 } 
 .blockmenu a:hover { 
 color:#FFFFFF; 
 text-decoration:none; 
 padding-left:12px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 background:#677E9A; 
 border:1px solid #677E9A; 
 text-align: left; 
 margin-bottom:px;
 }

/*-- Стиль меню 2 --*/
 .blockmenus { 
 height:1px; 
 width: 18px; 
 font: normal 15px Arial, Helvetica, sans-serif; 
 text-align: left; 
 } 
 .blockmenus a:link, 
 .blockmenus a:visited { 
 color:#2B587A; 
 text-decoration:none; 
 padding-left:12px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 background:#FFFFFF; 
 border:1px solid #FFFFFF; 
 margin-bottom:px; 
 text-align: left; 
 } 
 .blockmenus a:hover { 
 color:#FFFFFF; 
 text-decoration:none; 
 padding-left:12px; 
 line-height:18px; 
 display:block; 
 font-weight:normal; 
 background:#677E9A; 
 border:1px solid #677E9A; 
 text-align: left; 
 margin-bottom:px;
 }

.cpojer-links a { 
 display: inline-block; 
 padding: 4px; 
 outline: 0; 
 color: #677E9A; 
 -webkit-transition-duration: 0.25s; 
 -moz-transition-duration: 0.25s; 
 -o-transition-duration: 0.25s; 
 transition-duration: 0.25s; 
 -webkit-transition-property: -webkit-transform; 
 -moz-transition-property: -moz-transform; 
 -o-transition-property: -o-transform; 
 transition-property: transform; 
 -webkit-transform: scale(1) rotate(0); 
 -moz-transform: scale(1) rotate(0); 
 -o-transform: scale(1) rotate(0); 
 transform: scale(1) rotate(0); 
 } 
 .cpojer-links a:hover { 
 background: #677E9A; 
 text-decoration: none; 
 color: #fff; 
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px; 
 -o-border-radius: 4px; 
 border-radius: 4px; 
 -webkit-transform: scale(1.05) rotate(-1deg); 
 -moz-transform: scale(1.05) rotate(-1deg); 
 -o-transform: scale(1.05) rotate(-1deg); 
 transform: scale(1.05) rotate(-1deg); 
 } 
 .cpojer-links a:nth-child(2n):hover { 
 -webkit-transform: scale(1.05) rotate(1deg); 
 -moz-transform: scale(1.05) rotate(1deg); 
 -o-transform: scale(1.05) rotate(1deg); 
 transform: scale(1.05) rotate(1deg); 
 }

#sddm 
 { margin: 0; 
 padding: 0; 
 z-index: 30} 

 #sddm li 
 { margin: 0; 
 padding: 0; 
 list-style: none; 
 float: left; 
 font: bold 11px arial} 

 #sddm li a 
 { display: block; 
 margin: 0 1px 0 0; 
 padding: 4px 10px; 
 width: 60px; 
 background: #5970B2; 
 color: #FFF; 
 text-align: center; 
 text-decoration: none} 

 #sddm li a:hover 
 { background: #49A3FF} 

 #sddm div 
 { position: absolute; 
 visibility: hidden; 
 margin: 0; 
 padding: 0; 
 background: #EAEBD8; 
 border: 1px solid #5970B2} 

 #sddm div a 
 { position: relative; 
 display: block; 
 margin: 0; 
 padding: 5px 10px; 
 width: auto; 
 white-space: nowrap; 
 text-align: left; 
 text-decoration: none; 
 background: #EAEBD8; 
 color: #2875DE; 
 font: 11px arial} 

 #sddm div a:hover 
 { background: #49A3FF; 
 color: #FFF}

.catPages1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none; 
color: #677E9A;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.catPages1 a:hover {background:#677E9A;color:#FFFFFF;font-weight:bold;} 
.catPages1 b {text-decoration:none;background:#677E9A;padding:3px 10px;color:#fefefe;font-size:11px;} 

.catPages2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none; 
color: #677E9A;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.catPages2 a:hover {background:#677E9A;color:#FFFFFF;font-weight:bold;} 
.catPages2 b {text-decoration:none;background:#677E9A;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlockuz1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none; 
color: #677E9A;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px;font-size:11px; 
font-weight:bold;} 
.pagesBlockuz1 a:hover {background:#677E9A;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz1 b {text-decoration:none;background:#677E9A;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none; 
color: #677E9A;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px;font-size:11px; 
font-weight:bold;} 
.pagesBlockuz2 a:hover {background:#677E9A;color:#FFFFFF;font-weight:bold;} 
.pagesBlockuz2 b {text-decoration:none;background:#677E9A;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlock1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none; 
color: #677E9A;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.pagesBlock1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#677E9A;padding:3px 10px;color:#fefefe;font-size:11px;} 

.pagesBlock2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none; 
color: #677E9A;border: 1px #999999 dashed; 
background:#ffffff; 
padding:3px 10px; 
font-size:11px; 
font-weight:bold;} 
.pagesBlock2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock2 b {text-decoration:none;background:#677E9A;padding:3px 10px;color:#fefefe;font-size:11px;}

/*Горизонтальное выпадающее меню*/
ul.menu {
 margin: 0;
 padding: 0;
 display: inline-block;
 background-color: #214064;
 background-repeat: no-repeat;
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#677E9A), to(#214064));
 background-image: -webkit-linear-gradient(#677E9A, #214064);
 background-image: -moz-linear-gradient(top, #677E9A, #214064);
 background-image: -ms-linear-gradient(#677E9A, #214064);
 background-image: -o-linear-gradient(#677E9A, #214064);
 background-image: linear-gradient(#677E9A, #214064);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#214064', GradientType=0); 
 border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 width: 810px;
}

ul.menu li {
 float: left;
 list-style: none;
 position: relative;
}

ul.menu li a {
 color: white;
 display: block;
 font-family: Arial;
 font-size: 15px;
 padding: 8px 20px 10px;
 text-decoration: none;
}

ul.menu li a:hover {
 background-color: #486A8D;
}

ul.menu li:first-child a:hover {
 border-radius: 4px 0 0 4px;
 -webkit-border-radius: 4px 0 0 4px;
 -moz-border-radius: 4px 0 0 4px;
}
/*Выпадающее меню*/
ul.menu li ul {
 display: none;
}

ul.menu li:hover ul {
 display: block;
 position: absolute;
 top: 34px;
 border-radius: 0 0 4px 4px;
 -webkit-border-radius: 0 0 4px 4px;
 -moz-border-radius: 0 0 4px 4px;
 background-color: #486A8D;
 z-index: 1000;
}

ul.menu li:hover ul li {
 float: none;
 width: 150px;
 border-right: none;
}

ul.menu li:hover ul li a {
 border-top: 1px solid #677E9A;
 border-right: none;
 padding: 1px 1px 5px;
}

ul.menu li:hover ul li a:hover {
 background-color: transparent;
 color: #ff0000;
}

ul.menu li:hover ul li:first-child a:hover {
 border-radius: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
}

/*TITLE*/
ul.menua {
 margin: 0;
 padding: 0;
 display: inline-block;
 background-color: #4C6E92;
 background-repeat: no-repeat;
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#677E9A), to(#4C6E92));
 background-image: -webkit-linear-gradient(#677E9A, #4C6E92);
 background-image: -moz-linear-gradient(top, #677E9A, #4C6E92);
 background-image: -ms-linear-gradient(#677E9A, #4C6E92);
 background-image: -o-linear-gradient(#677E9A, #4C6E92);
 background-image: linear-gradient(#677E9A, #4C6E92);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ba7', endColorstr='#4C6E92', GradientType=0); 
 border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 width: 610px;
}

ul.menua li {
 float: left;
 list-style: none;
 position: relative;
}

ul.menua li a {
 color: white;
 display: block;
 font-family: Arial;
 font-size: 18px;
 padding: 8px 18px 10px;
 text-decoration: none;
}

ul.menua li:first-child a:hover {
 border-radius: 4px 0 0 4px;
 -webkit-border-radius: 4px 0 0 4px;
 -moz-border-radius: 4px 0 0 4px;
}

.korpus > div, .korpus > input { display: none; } 
.korpus label { padding: 5px; border: 1px solid #677E9A; line-height: 28px; cursor: pointer; position: relative; bottom: 1px; background: #FAFAFA;}
.korpus input[type="radio"]:checked + label { border-bottom: 2px solid #677E9A; } 
.korpus > input:nth-of-type(1):checked ~ div:nth-of-type(1), 
.korpus > input:nth-of-type(2):checked ~ div:nth-of-type(2), 
.korpus > input:nth-of-type(3):checked ~ div:nth-of-type(3), 
.korpus > input:nth-of-type(4):checked ~ div:nth-of-type(4), 
.korpus > input:nth-of-type(5):checked ~ div:nth-of-type(5), 
.korpus > input:nth-of-type(6):checked ~ div:nth-of-type(6), 
.korpus > input:nth-of-type(7):checked ~ div:nth-of-type(7), 
.korpus > input:nth-of-type(8):checked ~ div:nth-of-type(8), 
.korpus > input:nth-of-type(9):checked ~ div:nth-of-type(9), 
.korpus > input:nth-of-type(10):checked ~ div:nth-of-type(10), 
.korpus > input:nth-of-type(11):checked ~ div:nth-of-type(11), 
.korpus > input:nth-of-type(12):checked ~ div:nth-of-type(12), 
.korpus > input:nth-of-type(13):checked ~ div:nth-of-type(13), 
.korpus > input:nth-of-type(14):checked ~ div:nth-of-type(14), 
.korpus > input:nth-of-type(15):checked ~ div:nth-of-type(15), 
.korpus > input:nth-of-type(16):checked ~ div:nth-of-type(16), 
.korpus > input:nth-of-type(17):checked ~ div:nth-of-type(17), 
.korpus > input:nth-of-type(18):checked ~ div:nth-of-type(18), 
.korpus > input:nth-of-type(19):checked ~ div:nth-of-type(19), 
.korpus > input:nth-of-type(20):checked ~ div:nth-of-type(20), 
.korpus > input:nth-of-type(21):checked ~ div:nth-of-type(21), 
.korpus > input:nth-of-type(22):checked ~ div:nth-of-type(22), 
.korpus > input:nth-of-type(23):checked ~ div:nth-of-type(23), 
.korpus > input:nth-of-type(24):checked ~ div:nth-of-type(24), 
.korpus > input:nth-of-type(25):checked ~ div:nth-of-type(25), 
.korpus > input:nth-of-type(26):checked ~ div:nth-of-type(26), 
.korpus > input:nth-of-type(27):checked ~ div:nth-of-type(27), 
.korpus > input:nth-of-type(28):checked ~ div:nth-of-type(28), 
.korpus > input:nth-of-type(29):checked ~ div:nth-of-type(29) { display: block; padding: 5px; border: 1px solid #EDEDED; }

/* Форма поиска синяя кнопка 
------------------------------------------*/
.poick_os1 { 
 float:left;
 padding:4px; 
 width:300px;
 background:#fff;
 border: 1px solid #5A7696; 
} 

.poick_os1 input {
 float:left;
 margin:0px;
 vertical-align:middle; 
 font:11px Verdana,Arial,Helvetica,sans-serif;
}

.poick_pole1 {
 color:#555;
 width:250px;
 height:20px;
 border:none; 
 padding:2px 2px;
}
 
.poick_knopka1 { 
 text-shadow: 1px 1px 1px #5A7696;
 width:50px;
 height:20px;
 cursor:pointer;
 background:#5A7696;
 border:1px solid #5A7696; 
 color:#fff; font-weight: bold!important; 
}
 
.poick_knopka1:hover {background:#3b5998;}

.poick_os1,
.poick_knopka1 { 
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

#search {

}

#search input[type="text"] {
background: url(http://nikole.org.ua/search-icon.png) no-repeat 10px 6px #D4D4D4;
border: 1px solid #048681;
font: bold 12px Arial,Helvetica,Sans-serif;
color: #048681;
width: 280px;
padding: 6px 15px 6px 35px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
-webkit-transition: all 0.7s ease 0s;
-moz-transition: all 0.7s ease 0s;
-o-transition: all 0.7s ease 0s;
transition: all 0.7s ease 0s;
}

#search input[type="text"]:focus {
width: 450px;
}

/*------- ВИД МАТЕРИАЛОВ ------*/ 
.bk { background-color: #FFFFFF; border:1px solid #f6f5f5; width:70px; height:230px; align:center; border-radius:5px; box-shadow:0px 0px 15px rgba(0,0,0,0.50); }
.bk:hover { background-color: #dcdada; }
#bk_title{height:50px;text-align:center;margin:0;padding:0;}
.bkrating { margin-left:14px; margin-bottom:8px; width:130px; }
.bkreads{float:right;margin-right:10px;margin-top:-22px;}
/*=============*/

/* Mне нравится 
 ------------------------------------------*/ 
 #rating_os { 
 float:right; 
 font: 11px Verdana,Arial,Helvetica, sans-serif; 
 color:#777; text-shadow: 1px 1px 1px #fff; 
 background:#f6f6f6; 
 border: 1px solid #d6d6d6; 
 } 

 #rating_os a:link, 
 #rating_os a:visited, 
 #rating_os a:hover {text-decoration:none; color:#999;} 

 #rating_l { 
 float:left; 
 background: no-repeat right; 
 padding: 3px 10px 3px 5px; 
 } 

 #rating_l:hover { 
 background: #fff no-repeat right; 
 } 

 #rating_p { 
 float:right; 
 padding: 3px 5px 3px 5px; 
 background:#e3e3e3; 
 }